# Configuration file
# Generated on 24.03.15 16:44

###########
# General #
###########

# Block and Item Id's used:

general {
}

#########
# Block #
#########

block {
   BlockGlassCarpet=1132
   BlockGlassSlab=1131
   BlockGlassStairs0=1133
   BlockGlassStairs1=1134
   BlockGlassStairs10=1143
   BlockGlassStairs11=1144
   BlockGlassStairs12=1145
   BlockGlassStairs13=1146
   BlockGlassStairs14=1147
   BlockGlassStairs15=1148
   BlockGlassStairs2=1135
   BlockGlassStairs3=1136
   BlockGlassStairs4=1137
   BlockGlassStairs5=1138
   BlockGlassStairs6=1139
   BlockGlassStairs7=1140
   BlockGlassStairs8=1141
   BlockGlassStairs9=1142
   BlockGlassWall=1130
   BlockTaintedWindowPanes=1107
   BlockTaintedWindows=1106
   BlockWindows=733
}

########
# Item #
########

item {
}

